<aside class="sidebar-panel offscreen-left">
    <div class="brand">
        <!-- logo -->
        <div class="brand-logo">
            <img src="[[ baseUrl ]]res/logo-opacy.png" alt="">
        </div>
        <!-- /logo -->
        <!-- toggle small sidebar menu -->
<!--         <button class="toggle-sidebar hidden-xs hamburger-icon v3" type="button" ng-click="main.toggleMenu=!main.toggleMenu">
            <span></span>
            <span></span>
            <span></span>
            <span></span>
        </button> -->
        <!-- /toggle small sidebar menu -->
    </div>
    <!-- main navigation -->
    <nav role="navigation" id="sysSideMenu">
    	<div class="loading"><i class="fa fa-spin fa-spinner"></i></div>
    </nav>
    <!-- /main navigation -->
</aside>
